%define dist ExtUtils-PkgConfig
Name: perl-%dist
Version: 1.05
Release: alt1.1

Summary: Perl interface to the pkg-config(1) command-line utility
License: LGPL
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.gz

BuildArch: noarch
Requires: pkgconfig

# Automatically added by buildreq on Fri Jul 30 2004
BuildRequires: glib2 gnome-libs-devel perl-devel pkgconfig

%description
This module is a simplistic Perl interface to the pkg-config command-line
utility, for use in the Makefile.PLs used to build Perl modules which wrap
the libraries about which pkg-config knows.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Change* README
%perl_vendor_privlib/ExtUtils*
%perl_vendor_man3dir/ExtUtils*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.05-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Fri Jul 30 2004 Alexey Tourbin <at@altlinux.ru> 1.05-alt1
- 1.03 -> 1.05

* Wed Feb 18 2004 Alexey Tourbin <at@altlinux.ru> 1.03-alt1
- 1.03

* Tue Nov 18 2003 Alexey Tourbin <at@altlinux.ru> 1.02-alt1
- 1.02

* Tue Oct 28 2003 Alexey Tourbin <at@altlinux.ru> 1.01-alt1
- 1.01

* Fri Oct 03 2003 Alexey Tourbin <at@altlinux.ru> 1.00-alt1
- initial revision
